# Generated by iptables-save v1.4.1.1 on Tue Apr 24 12:47:48 2018
*raw
:PREROUTING ACCEPT [413:94441]
:OUTPUT ACCEPT [75:13618]
COMMIT
# Completed on Tue Apr 24 12:47:48 2018
# Generated by iptables-save v1.4.1.1 on Tue Apr 24 12:47:48 2018
*nat
:PREROUTING ACCEPT [70:9084]
:POSTROUTING ACCEPT [37:2448]
:OUTPUT ACCEPT [10:636]
COMMIT
# Completed on Tue Apr 24 12:47:48 2018
# Generated by iptables-save v1.4.1.1 on Tue Apr 24 12:47:48 2018
*mangle
:PREROUTING ACCEPT [413:94441]
:INPUT ACCEPT [99:16127]
:FORWARD ACCEPT [314:78314]
:OUTPUT ACCEPT [75:13618]
:POSTROUTING ACCEPT [380:90618]
COMMIT
# Completed on Tue Apr 24 12:47:48 2018
# Generated by iptables-save v1.4.1.1 on Tue Apr 24 12:47:48 2018
*filter
:INPUT ACCEPT [94:15827]
:FORWARD ACCEPT [288:75572]
:OUTPUT ACCEPT [75:13618]
:KNOCK - [0:0]
:KNOCK-1 - [0:0]
:KNOCK-2 - [0:0]
-A FORWARD -j KNOCK 
-A KNOCK -p icmp -j ACCEPT 
-A KNOCK -m state --state RELATED,ESTABLISHED -j ACCEPT 
-A KNOCK -m state --state NEW -m recent --rcheck --seconds 60 --name STEP-2 --rsource -j ACCEPT 
-A KNOCK -m state --state NEW -m recent --remove --name STEP-2 --rsource -j DROP 
-A KNOCK -p tcp -m state --state NEW -m tcp --dport 666 -m recent --rcheck --name STEP-1 --rsource -j KNOCK-2 
-A KNOCK -m state --state NEW -m recent --remove --name STEP-1 --rsource -j DROP 
-A KNOCK -p tcp -m state --state NEW -m tcp --dport 26000 -m recent --rcheck --name STEP-0 --rsource -j KNOCK-1 
-A KNOCK -m state --state NEW -m recent --remove --name STEP-0 --rsource -j DROP 
-A KNOCK -p tcp -m state --state NEW -m tcp --dport 2302 -m recent --set --name STEP-0 --rsource -j DROP 
-A KNOCK -j DROP 
-A KNOCK-1 -m recent --set --name STEP-1 --rsource -j DROP 
-A KNOCK-2 -m recent --set --name STEP-2 --rsource -j DROP 
COMMIT
# Completed on Tue Apr 24 12:47:48 2018
